MAC OS X: Forum

QuickTime Help...PLEASE

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
mellogrfx
QuickTime Help...PLEASE
on Jan 22, 2007 at 2:26:16 pm

Hi all, I have a had terrible trouble rendering a qt out from After Effects...well, I've researched this After Effects Error (opening sound component -2166) and to my SURPRISE it is caused by quicktime...very strange but none-the-less I need to uninstall qt 7pro and install 6.5 whatever...now I have tried the ReInstall packet from the qt d/l site and it give a install error saying "You cannotinstall this software on this volume. This disk is dimmed because it does not contain an appropriate version of QuickTime" This is where I have qt installed so I do not know how to get around this....can someone PLEASE HELP...my deadline is soon approaching. I running OS X version 10.3.9 on a old quick silver 800MHz...version 5.5 After Effects and qt pro 7. something.
thnx in advanced.



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]